Kimchi-devel

kimchi-devel@ovirt.org
  • 15 participants
  • 71 discussions
[PATCH v3] On Ubuntu, current libvirt library requires <os><type arch=
by thierry@linux.vnet.ibm.com
7 years, 6 months
Results per page: